/*     212872 : BLANK 컨텐츠      */
.blank__212872__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212872__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212872__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212872__ {height:60px}
}

/*     212873 : 타이틀 텍스트      */
.title__212873__ {font-size:0; }
.title__212873__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__212873__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__212873__.style_left p:before {left:0;}
.title__212873__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__212873__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__212873__ p {padding-bottom:22px; font-size:40px;}
	.title__212873__ p:before {width:50px; height:6px;}
}

/*     212874 : BLANK 컨텐츠      */
.blank__212874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212874__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212874__ {height:30px}
}

/*     212875 : 장문 텍스트      */
.textarea__212875__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__212875__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     212876 : BLANK 컨텐츠      */
.blank__212876__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212876__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212876__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212876__ {height:30px}
}

/*     212877 : 이미지 리스트      */
.img_tile__212877__ {overflow:hidden;}
.img_tile__212877__ * {box-sizing:border-box;}
.img_tile__212877__ .img_inner {margin:0 -5px;}
.img_tile__212877__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212877__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212877__ .item a {display:block; text-decoration:none;}
.img_tile__212877__ .figure {display:block;}
.img_tile__212877__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212877__ .caption {display:block; margin-top:12px;}
.img_tile__212877__ .caption > span {display:block;}
.img_tile__212877__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212877__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:16px; color:#444444;word-break:keep-all;}

.col_m_1__212877__ .item {width:100%;}
.col_m_2__212877__ .item {width:50%;}
.col_m_3__212877__ .item {width:33.3333%;}
.col_m_4__212877__ .item {width:25%;}
.col_m_1__212877__ .item,
.col_m_2__212877__ .item2n,
.col_m_3__212877__ .item3n,
.col_m_4__212877__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212877__ .img_inner {margin:0 -10px;}
	.img_tile__212877__ .item {padding:10px 10px 20px;}

	.col_m_1__212877__ .item,
	.col_m_2__212877__ .item2n,
	.col_m_3__212877__ .item3n,
	.col_m_4__212877__ .item4n {clear:none;}

	.col_t_1__212877__ .item {width:100%;}
	.col_t_2__212877__ .item {width:50%;}
	.col_t_3__212877__ .item {width:33.3333%;}
	.col_t_4__212877__ .item {width:25%;}
	.col_t_5__212877__ .item {width:20%;}
	.col_t_6__212877__ .item {width:16.6666%;}
	.col_t_1__212877__ .item,
	.col_t_2__212877__ .item2n,
	.col_t_3__212877__ .item3n,
	.col_t_4__212877__ .item4n,
	.col_t_5__212877__ .item5n,
	.col_t_6__212877__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212877__ .img_inner {margin:0 -15px;}
	.img_tile__212877__ .item {padding:10px 15px 20px;}
	.img_tile__212877__ .caption {margin-top:15px;}
	.img_tile__212877__ .caption > span.subject {padding:5px; }
	.img_tile__212877__ .caption > span.content {margin-top:5px; padding:0 5px;}

	.text_sml__212877__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212877__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212877__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__212877__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212877__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212877__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212877__ .item,
	.col_t_2__212877__ .item2n,
	.col_t_3__212877__ .item3n,
	.col_t_4__212877__ .item4n,
	.col_t_5__212877__ .item5n,
	.col_t_6__212877__ .item6n {clear:none;}

	.col_pc_1__212877__ .item {width:100%;}
	.col_pc_2__212877__ .item {width:50%;}
	.col_pc_3__212877__ .item {width:33.3333%;}
	.col_pc_4__212877__ .item {width:25%;}
	.col_pc_5__212877__ .item {width:20%;}
	.col_pc_6__212877__ .item {width:16.6666%;}
	.col_pc_1__212877__ .item,
	.col_pc_2__212877__ .item2n,
	.col_pc_3__212877__ .item3n,
	.col_pc_4__212877__ .item4n,
	.col_pc_5__212877__ .item5n,
	.col_pc_6__212877__ .item6n {clear:both;}
}

/*     212878 : BLANK 컨텐츠      */
.blank__212878__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212878__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212878__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212878__ {height:60px}
}

/*     213074 : BLANK 컨텐츠      */
.blank__213074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213074__ {height:60px}
}

/*     212879 : 이미지      */
.img__212879__ {max-width:100%}
.img__212879__ * {box-sizing:border-box}
.img__212879__ a {display:block;vertical-align:top}
.img__212879__ img {width:px;vertical-align:top}

/*     212880 : BLANK 컨텐츠      */
.blank__212880__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__212880__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212880__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212880__ {height:0px}
}

/*     212881 : 타이틀 텍스트      */
.title__212881__ {font-size:0}
.title__212881__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212881__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212881__.style_top p {padding-top:10px}
.title__212881__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212881__.style_right p {padding-right:14px}
.title__212881__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212881__.style_bottom p {padding-bottom:12px}
.title__212881__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212881__.style_left p {padding-left:14px}
.title__212881__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212881__.style_circle1 p {padding-left:18px}
.title__212881__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212881__.style_circle2 p {padding-left:18px}
.title__212881__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212881__ p {font-size:24px}
	.title__212881__.style_top p:before {width:24px}
	.title__212881__.style_right p:before {height:24px}
	.title__212881__.style_bottom p:before {width:24px}
	.title__212881__.style_left p:before {height:24px}
}

/*     212882 : BLANK 컨텐츠      */
.blank__212882__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212882__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212882__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212882__ {height:30px}
}

/*     212883 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212883__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212883__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212883__ ul li:first-child {margin-top:0}
.text_list__212883__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212883__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212883__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212883__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212883__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212883__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212883__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212883__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212883__ ul li {font-size:18px}
}

/*     212884 : BLANK 컨텐츠      */
.blank__212884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212884__ {height:60px}
}

/*     215530 : BLANK 컨텐츠      */
.blank__215530__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215530__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215530__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215530__ {height:60px}
}

/*     212885 : 타이틀 텍스트      */
.title__212885__ {font-size:0}
.title__212885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212885__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212885__.style_top p {padding-top:10px}
.title__212885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212885__.style_right p {padding-right:14px}
.title__212885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212885__.style_bottom p {padding-bottom:12px}
.title__212885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212885__.style_left p {padding-left:14px}
.title__212885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212885__.style_circle1 p {padding-left:18px}
.title__212885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212885__.style_circle2 p {padding-left:18px}
.title__212885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212885__ p {font-size:24px}
	.title__212885__.style_top p:before {width:24px}
	.title__212885__.style_right p:before {height:24px}
	.title__212885__.style_bottom p:before {width:24px}
	.title__212885__.style_left p:before {height:24px}
}

/*     212886 : BLANK 컨텐츠      */
.blank__212886__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212886__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212886__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212886__ {height:30px}
}

/*     212887 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212887__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212887__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212887__ ul li:first-child {margin-top:0}
.text_list__212887__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212887__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212887__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212887__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212887__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212887__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212887__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212887__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212887__ ul li {font-size:18px}
}

/*     212888 : BLANK 컨텐츠      */
.blank__212888__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212888__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212888__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212888__ {height:30px}
}

/*     212889 : 이미지 리스트      */
.img_tile__212889__ {overflow:hidden;}
.img_tile__212889__ * {box-sizing:border-box;}
.img_tile__212889__ .img_inner {margin:0 -5px;}
.img_tile__212889__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212889__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212889__ .item a {display:block; text-decoration:none;}
.img_tile__212889__ .figure {display:block;}
.img_tile__212889__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212889__ .caption {display:block; margin-top:12px;}
.img_tile__212889__ .caption > span {display:block;}
.img_tile__212889__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212889__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212889__ .item {width:100%;}
.col_m_2__212889__ .item {width:50%;}
.col_m_3__212889__ .item {width:33.3333%;}
.col_m_4__212889__ .item {width:25%;}
.col_m_1__212889__ .item,
.col_m_2__212889__ .item2n,
.col_m_3__212889__ .item3n,
.col_m_4__212889__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212889__ .img_inner {margin:0 -10px;}
	.img_tile__212889__ .item {padding:10px 10px 20px;}

	.col_m_1__212889__ .item,
	.col_m_2__212889__ .item2n,
	.col_m_3__212889__ .item3n,
	.col_m_4__212889__ .item4n {clear:none;}

	.col_t_1__212889__ .item {width:100%;}
	.col_t_2__212889__ .item {width:50%;}
	.col_t_3__212889__ .item {width:33.3333%;}
	.col_t_4__212889__ .item {width:25%;}
	.col_t_5__212889__ .item {width:20%;}
	.col_t_6__212889__ .item {width:16.6666%;}
	.col_t_1__212889__ .item,
	.col_t_2__212889__ .item2n,
	.col_t_3__212889__ .item3n,
	.col_t_4__212889__ .item4n,
	.col_t_5__212889__ .item5n,
	.col_t_6__212889__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212889__ .img_inner {margin:0 -15px;}
	.img_tile__212889__ .item {padding:10px 15px 20px;}
	.img_tile__212889__ .caption {margin-top:15px;}
	.img_tile__212889__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212889__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212889__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212889__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212889__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212889__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212889__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212889__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212889__ .item,
	.col_t_2__212889__ .item2n,
	.col_t_3__212889__ .item3n,
	.col_t_4__212889__ .item4n,
	.col_t_5__212889__ .item5n,
	.col_t_6__212889__ .item6n {clear:none;}

	.col_pc_1__212889__ .item {width:100%;}
	.col_pc_2__212889__ .item {width:50%;}
	.col_pc_3__212889__ .item {width:33.3333%;}
	.col_pc_4__212889__ .item {width:25%;}
	.col_pc_5__212889__ .item {width:20%;}
	.col_pc_6__212889__ .item {width:16.6666%;}
	.col_pc_1__212889__ .item,
	.col_pc_2__212889__ .item2n,
	.col_pc_3__212889__ .item3n,
	.col_pc_4__212889__ .item4n,
	.col_pc_5__212889__ .item5n,
	.col_pc_6__212889__ .item6n {clear:both;}
}

/*     212890 : 타이틀 텍스트      */
.title__212890__ {font-size:0}
.title__212890__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212890__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212890__.style_top p {padding-top:10px}
.title__212890__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212890__.style_right p {padding-right:14px}
.title__212890__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212890__.style_bottom p {padding-bottom:12px}
.title__212890__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212890__.style_left p {padding-left:14px}
.title__212890__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212890__.style_circle1 p {padding-left:18px}
.title__212890__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212890__.style_circle2 p {padding-left:18px}
.title__212890__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212890__ p {font-size:24px}
	.title__212890__.style_top p:before {width:24px}
	.title__212890__.style_right p:before {height:24px}
	.title__212890__.style_bottom p:before {width:24px}
	.title__212890__.style_left p:before {height:24px}
}

/*     212891 : BLANK 컨텐츠      */
.blank__212891__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212891__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212891__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212891__ {height:30px}
}

/*     212892 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212892__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212892__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212892__ ul li:first-child {margin-top:0}
.text_list__212892__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212892__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212892__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212892__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212892__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212892__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212892__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212892__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212892__ ul li {font-size:18px}
}

/*     212893 : BLANK 컨텐츠      */
.blank__212893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212893__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212893__ {height:30px}
}

/*     212894 : 이미지 리스트      */
.img_tile__212894__ {overflow:hidden;}
.img_tile__212894__ * {box-sizing:border-box;}
.img_tile__212894__ .img_inner {margin:0 -5px;}
.img_tile__212894__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212894__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212894__ .item a {display:block; text-decoration:none;}
.img_tile__212894__ .figure {display:block;}
.img_tile__212894__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212894__ .caption {display:block; margin-top:12px;}
.img_tile__212894__ .caption > span {display:block;}
.img_tile__212894__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212894__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212894__ .item {width:100%;}
.col_m_2__212894__ .item {width:50%;}
.col_m_3__212894__ .item {width:33.3333%;}
.col_m_4__212894__ .item {width:25%;}
.col_m_1__212894__ .item,
.col_m_2__212894__ .item2n,
.col_m_3__212894__ .item3n,
.col_m_4__212894__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212894__ .img_inner {margin:0 -10px;}
	.img_tile__212894__ .item {padding:10px 10px 20px;}

	.col_m_1__212894__ .item,
	.col_m_2__212894__ .item2n,
	.col_m_3__212894__ .item3n,
	.col_m_4__212894__ .item4n {clear:none;}

	.col_t_1__212894__ .item {width:100%;}
	.col_t_2__212894__ .item {width:50%;}
	.col_t_3__212894__ .item {width:33.3333%;}
	.col_t_4__212894__ .item {width:25%;}
	.col_t_5__212894__ .item {width:20%;}
	.col_t_6__212894__ .item {width:16.6666%;}
	.col_t_1__212894__ .item,
	.col_t_2__212894__ .item2n,
	.col_t_3__212894__ .item3n,
	.col_t_4__212894__ .item4n,
	.col_t_5__212894__ .item5n,
	.col_t_6__212894__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212894__ .img_inner {margin:0 -15px;}
	.img_tile__212894__ .item {padding:10px 15px 20px;}
	.img_tile__212894__ .caption {margin-top:15px;}
	.img_tile__212894__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212894__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212894__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212894__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212894__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212894__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212894__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212894__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212894__ .item,
	.col_t_2__212894__ .item2n,
	.col_t_3__212894__ .item3n,
	.col_t_4__212894__ .item4n,
	.col_t_5__212894__ .item5n,
	.col_t_6__212894__ .item6n {clear:none;}

	.col_pc_1__212894__ .item {width:100%;}
	.col_pc_2__212894__ .item {width:50%;}
	.col_pc_3__212894__ .item {width:33.3333%;}
	.col_pc_4__212894__ .item {width:25%;}
	.col_pc_5__212894__ .item {width:20%;}
	.col_pc_6__212894__ .item {width:16.6666%;}
	.col_pc_1__212894__ .item,
	.col_pc_2__212894__ .item2n,
	.col_pc_3__212894__ .item3n,
	.col_pc_4__212894__ .item4n,
	.col_pc_5__212894__ .item5n,
	.col_pc_6__212894__ .item6n {clear:both;}
}

/*     213064 : 실선      */
.solid_line__213064__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213064__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213064__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213064__ {height:60px}
}

/*     218471 : 제목&내용 가로형      */
.text_horizontal__218471__ {display:table;}
.text_horizontal__218471__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218471__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218471__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218471__ .title__218471__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218471__ .text__218471__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218471__ .title__218471__ {}
	.text_horizontal__218471__ .text__218471__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218471__ .icon {padding-right:25px;}
	.text_horizontal__218471__ .icon img {height:auto;}
	.text_horizontal__218471__ .title__218471__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218471__ .text__218471__ {font-size:16px;}
}

/*     218472 : BLANK 컨텐츠      */
.blank__218472__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218472__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218472__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218472__ {height:10px}
}

/*     218473 : 최근 게시글 - 목록형      */
.pm-board_list__218473__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218473__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218473__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218473__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218473__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218473__ .comment {font-weight:normal;color:#888}
.pm-board_list__218473__ .new_icon {margin-left:5px}
.pm-board_list__218473__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218473__.date_show ul li a {padding-right:80px}
.pm-board_list__218473__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218473__ ul li a {line-height:45px}
}

/*     218474 : 제목&내용 가로형      */
.text_horizontal__218474__ {display:table;}
.text_horizontal__218474__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218474__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218474__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218474__ .title__218474__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218474__ .text__218474__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218474__ .title__218474__ {}
	.text_horizontal__218474__ .text__218474__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218474__ .icon {padding-right:25px;}
	.text_horizontal__218474__ .icon img {height:auto;}
	.text_horizontal__218474__ .title__218474__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218474__ .text__218474__ {font-size:16px;}
}

/*     218475 : BLANK 컨텐츠      */
.blank__218475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218475__ {height:10px}
}

/*     218476 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218476__ {overflow:hidden}
.quick_nav__218476__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218476__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218476__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218476__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218476__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218476__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218476__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218476__ > ul {margin-left:-10px}
	.quick_nav__218476__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218476__ .item {height:50px;}
	.quick_nav__218476__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218476__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218476__ .item .item_inner:hover .subject, .quick_nav__218476__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218477 : 제목&내용 가로형      */
.text_horizontal__218477__ {display:table;}
.text_horizontal__218477__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218477__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218477__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218477__ .title__218477__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218477__ .text__218477__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218477__ .title__218477__ {}
	.text_horizontal__218477__ .text__218477__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218477__ .icon {padding-right:25px;}
	.text_horizontal__218477__ .icon img {height:auto;}
	.text_horizontal__218477__ .title__218477__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218477__ .text__218477__ {font-size:16px;}
}

/*     218478 : BLANK 컨텐츠      */
.blank__218478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218478__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218478__ {height:30px}
}

/*     218479 : 지도 (주소 직접 입력)      */
.map__218479__ iframe {width:100%;vertical-align:top}
.map__218479__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218479__ .build_preview__218479__ {display:table;width:100%}
.map__218479__ .build_preview__218479__ .inner__218479__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218479__ .build_preview__218479__ .inner__218479__ .subject__218479__ {display:block;font-size:16px;font-weight:bold}
.map__218479__ .build_preview__218479__ .inner__218479__ .exp_text__218479__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218479__ iframe {height:150px  !important}
	.map__218479__ .build_preview__218479__ .inner__218479__ {height:150px}
}

/*     215529 : BLANK 컨텐츠      */
.blank__215529__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215529__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215529__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215529__ {height:60px}
}

